recovery:
  state:
    round: 793
    hash: "00d993220517c784ab7cb099fc74d35866d841732b3bd9bdc1e57804fac02e2499c4648fc502d8931e7bd25becadced9"
    timestamp: "2025-10-15T05:51:00.307913609Z"
  bootstrap: null
  package: null
  stream: null
